#content .inner {
  margin-bottom: 10px;
  padding: 10px 0;
}

#content .freeImg {
  text-align: center;
}

#content .txtData {
  margin: 0 auto;
  width: 95%;
}

#content section h1.title {
  text-indent: 0;
}

#content section h1.title span {
  display: inline;
  height: auto;
  overflow: initial;
  padding-left: 0;
  padding-right: 10px;
  transform: translateY(-10%);
  text-indent: 0;
}

.free_btn__list li,#job .free_btn__list li {
    margin-bottom: 10px;
}

.free_btn__list li a,#job .free_btn__list li a {
    background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
    border: 1px solid #ff008a;
    border-radius: 5px;
    color: #fff !important;
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    overflow: hidden;
    padding: 8px 0;
    text-align: center;
    text-decoration: none;
}

.free_btn__list li a br,#job .free_btn__list li a br {
    display: none;
}

#index .prtext {
    background: rgba(255, 255, 255, 0.5);
    padding: 5px;
    text-align: left;
}

#index .prtext h2 {
    font-size: 14px;
}

.free_option__image {
    margin-bottom: 30px;
}

.free_option__image img {
    vertical-align: middle;
    width: 100%;
}

.free_option__txt {
    background: rgba(255, 255, 255, 0.7);
    padding: 10px;
}

.free_option__txt p {
    font-size: 16px;
    line-height: 1.7;
}

.free_option__title {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
}

.formens {
    font-size: 16px;
    line-height: 1.7;
}

.formens__text {
    margin-bottom: 30px;
}

.formens__text p {
    margin-bottom: 20px;
}

.formens__text p:last-child {
    margin-bottom: 0;
}

.formens__text p .p1,.formens__text p .p2 {
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    padding: 1px 5px;
}

.formens__text p .p1 {
    background-color: #ff008a;
    margin-right: 5px;
}

.formens__text p .p2 {
    background-color: #00abff;
}

.formens__text p .pink_bg {
    background-color: #ff008a;
    color: #fff;
    font-weight: 700;
    padding: 0 0.3em;
}

.formens__text p .yellow_bg {
    background-color: #fff000;
    font-weight: 700;
}

.formens__text p.bigbold {
    color: #ff008a;
    font-size: 18px;
    font-weight: 700;
}

.formens__foot {
    background-color: rgba(254, 127, 183, 0.2);
    border: 1px solid #fe7fb7;
    border-radius: 5px;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 10px;
}

.formens__foot__ttl {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}

.linemag__about__text {
    color: #ff008a;
    margin-bottom: 15px;
    text-align: center;
}

.linemag__about__pr {
    background-color: rgba(255, 255, 255, 0.8);
    border: 3px solid #ff008a;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 700;
    line-height: 2;
    margin-bottom: 30px;
    padding: 10px;
}

.linemag__about__how {
    color: #ff008a;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 30px;
    text-align: center;
}

.linemag__about__how figure {
    margin: 10px auto;
    width: 60%;
}

.linemag__about__how figure img {
    width: 100%;
}

.linemag__notice {
    border: 2px solid #f00;
}

.linemag__notice__ttl {
    background-color: #f00;
    color: #fff;
    font-weight: 700;
    padding: 1px 0;
    text-align: center;
}

.linemag__notice__list {
    font-weight: 700;
    line-height: 2;
    padding: 5px;
}

.torisetsu {
    line-height: 1.6;
}

.torisetsu .ttl {
    border-left: 5px solid #ff008a;
    color: #ff008a;
    font-size: 18px;
    font-weight: 700;
    line-height: 2;
    margin-bottom: 10px;
    padding-left: 10px;
}

.torisetsu .lists {
    background: rgba(255, 0, 138, 0.1);
    font-size: 20px;
    font-weight: 700;
    margin: 60px 0;
    padding: 20px 10px;
}

.torisetsu .lists li {
    margin-bottom: 50px;
}

.torisetsu .lists li:last-child {
    margin-bottom: 0;
}

.torisetsu .deco {
    background-color: #ff008a;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    margin: 0 0.5em;
    padding: 3px 8px;
}

.torisetsu .deco2 {
    background-color: #00abff;
}

.torisetsu .deco3 {
    background-color: #00ff34;
}

.torisetsu .deco4 {
    background-color: #7400ff;
}

.torisetsu .deco5 {
    background-color: #f00;
}

.torisetsu .deco6 {
    background-color: #ff7800;
}

.torisetsu .topcopy {
    font-size: 13px;
    line-height: 1.7;
    margin-bottom: 50px;
    text-align: center;
}

.torisetsu .topcopy__wrapbox {
    margin-bottom: 30px;
}

.torisetsu .topcopy .ttl {
    text-align: left;
}

.torisetsu .topcopy h3 {
    font-size: 14px;
    font-weight: 700;
}

#content .free2 {
    background: rgba(255, 255, 255, 0.5);
    padding: 5px;
    text-align: left;
}

#content .free2 h2 {
    font-size: 14px;
    font-weight: 700;
}
